Browsing Ukrainian translation

26 of 98 results
26.
Installing more than one package file at the same time isn't supported. Please install one after the other.
Встановлення декількох пакунків одночасно не підтримується. Будь ласка, встановіть їх один за одним.
Translated and reviewed by Myk on 2015-02-26
In upstream:
Встановлення кількох пакунків одночасно не підтримується. Будь ласка, встановіть їх один за одним.
Suggested by Bogdan B Serdenko on 2011-02-06
Located in ../sessioninstaller/core.py:636
26 of 98 results

This translation is managed by Ubuntu Ukrainian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.